Why Is the PA_AP_XFER_PKG Package Invalid After 12.2.3 Upgrade ? (Doc ID 1674338.1)

Last updated on MARCH 08, 2017

Applies to:

Oracle Project Foundation - Version 12.0.6 and later
Information in this document applies to any platform.

Goal

On : 12.2.3 version, Upgrade

PA_AP_XFER_PKG invalid after R12 upgrade

After upgrade to R12+ from 11.5.10.2, package PA_AP_XFER_PKG is invalid.

Getting the following error when trying to compile the package:

Error is "PLS-00306: wrong number or types of arguments in"

What needs to be done to get the file to compile?
 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms